<html>
    <head>
        <title>Tag - H1</title>
    </head>
    <body>
        
        <h1>H1</h1>
        <p>
            para que serve .........
        </p>
        
        <h3>Exemplo:</h3>
        
        <!-- colocar tag visual mesmo -->  <h1> titulo </h1> </br>
        
        <h1>titual</h1>
        <h2>titual</h2>
        <h3>titual</h3>
        <h4>titual</h4>
        <h5>titual</h5>
        
        
        
        
    </body>
</html>
